#include "../locale.h"
#include <windows.h>

LANGUAGE LANG_UKRAINIAN, SUBLANG_DEFAULT

STRINGTABLE
BEGIN
    ID_SURNAME    "Ситник"
    ID_FACULTY    "Комп'ютерних наук"
    ID_GROUP      "ПЗПІ-23-2"
    ID_DISCIPLINE "Операційні Системи"
END
